# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.settings.apply.config.esx.services.vpxa.set.error = "VPXA 서비스 구성을 설정하지 못했습니다."
com.vmware.esx.settings.apply.config.esx.services.vpxa.delete.error = "VPXA 서비스 구성을 삭제하지 못했습니다."

